a:link {
  color: beige;
  background-color: transparant;
  text-decoration: underline;
}

a:visited {
  color: lightblue;
  background-color: transparent;
  text-decoration: underline;
}

a:hover {
  color: #ffff00;
  background-color: transparent;
  text-decoration: underline;
}

a:active {
  color: #fafad2;
  background-color: transparent;
  text-decoration: underline;
}

              
